.rob { }
a[target=_blank].rob { border-bottom: none ; }

a.rob-compare { display: block ; width: 124px ; height: 37px ; background: url("/images/buttons/compare.gif") no-repeat ; }
a:hover.rob-compare { background: url("/images/buttons/compare-hot.gif") no-repeat ; }

a.rob-help { display: block ; width: 124px ; height: 37px ; background: url("/images/buttons/help.gif") no-repeat ; }
a:hover.rob-help { background: url("/images/buttons/help-hot.gif") no-repeat ; }

a.rob-features { display: block ; width: 124px ; height: 37px ; background: url("/images/buttons/features.gif") no-repeat ; }
a:hover.rob-features { background: url("/images/buttons/features-hot.gif") no-repeat ; }

a.rob-latest { display: block ; width: 124px ; height: 37px ; background: url("/images/buttons/latest.gif") no-repeat ; }
a:hover.rob-latest { background: url("/images/buttons/latest-hot.gif") no-repeat ; }

a.rob-tour { display: block ; width: 124px ; height: 37px ; background: url("/images/buttons/tour.gif") no-repeat ; }
a:hover.rob-tour { background: url("/images/buttons/tour-hot.gif") no-repeat ; }

a.rob-buyNow { display: block ; width: 86px ; height: 27px ; background: url("/images/buttons/buyNow.gif") no-repeat ; }
a:hover.rob-buyNow { background: url("/images/buttons/buyNow-hot.gif") no-repeat ; }

a.rob-download { display: block ; width: 86px ; height: 27px ; background: url("/images/buttons/download.gif") no-repeat ; }
a:hover.rob-download { background: url("/images/buttons/download-hot.gif") no-repeat ; }

a.rob-more { display: block ; width: 48px ; height: 16px ; background: url("/images/buttons/more.gif") no-repeat ; }
a:hover.rob-more { background: url("/images/buttons/more-hot.gif") no-repeat ; }

a.rob-next { display: block ; width: 67px ; height: 27px ; background: url("/images/buttons/next.gif") no-repeat ; }
a:hover.rob-next { background: url("/images/buttons/next-hot.gif") no-repeat ; }

a.rob-back { display: block ; width: 67px ; height: 27px ; background: url("/images/buttons/back.gif") no-repeat ; }
a:hover.rob-back { background: url("/images/buttons/back-hot.gif") no-repeat ; }

